Subject: Re: Shadows VS. Smoothing
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jul 1994 04:48:24 -0700

You didn't mention whether or not you tripled the polygons of the jittered
sphere.  If you forgot to triple them (in other words, if they're still
four-sided polygons), then it's no wonder you're having shadow problems,
as they would all be nonplanar due to the jittering!  Besides jittering,
displacement mapping and bones are also good reasons to triple objects.
This is most easily done by using the "T" keyboard shortcut in Modeler.
 
- Allen Hastings